<footer class="lt-footer">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-md-10">
            <div class="lt-footer-menu">
              <!-- <ul> 
                <li> <a href="#">ABOUT</a> </li>
                <li> <a href="#">CONTACT</a> </li>
                <li> <a href="#">FAQ</a> </li>              
                <li> <a href="#">PRIVACY POLICY</a> </li>
                <li> <a href="#">TERMS OF USE</a> </li>
              </ul>   -->
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="lt-footer-copy">
              <p>© 2021 STRESS TRACKER INC., ALL RIGHTS RESERVED</p>
            </div>
          </div>
        </div>
      </div>
    </footer>
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
  </body>
</html>
<script type="text/javascript">
  $(document).ready(function(){
  
    setTimeout(function(){ $(".wrapperLoader").fadeOut() }, 1000);
    setTimeout(function(){ $(".alert").delay(5000).slideUp(300); }, 3000);
  });
    var inputtypes = 'input[type=text], input[type=number], input[type=email], input[type=password], textarea, select';
      $(inputtypes).each(function(){
          if($(this).val() !=""){
            $(this).addClass("text-color-change");
          }else{
            $(this).removeClass("text-color-change");
          }
      });
      $(inputtypes).blur(function() {
        if($(this).val() !=""){
          $(this).addClass("text-color-change");
          $('.InputElement').css('color','black');
        }else{
          $(this).removeClass("text-color-change");
        }
      });
      // this part is when left part of number is deleted and leaves a . in the leftmost position. For example, 33.25, then 33 is deleted
      $('body').on('keyup',inputtypes,function(eve) {
         if($(this).val() ==""){
          $(this).removeClass("text-color-change");
        }
     });

</script>